
/*
Theme Name: etrash-child
Template: etrash
Author: GG
Version: 0.1

*/


#header-outer {position: absolute !important;}
.titre{margin-bottom: 40px !important;}
.sub-menu{margin-top: -40px !important;}
.captcha-form{margin-left:29%}



/**---------------- Couleur ----------------**/
.blanc{color: #fff !important;}
.blanc-nav{color: #fff !important;}
.blanc-nav:hover{color: #00a8be !important;}
.bleu{color: #00a8be !important;}
.bleu-fonce{color: #004e59 !important;}

/**---------------- Masquer menu langue ----------------**/
#menu-item-241{display: none !important;}
.menu-item-241{display: none !important;}

/**---------------- Masquer bouton actu 1 ----------------**/
.bouton-video-2{display: none;}


/**---------------- Menu top fixe ----------------**/
#menu-item-17{background-color: #fff !important;margin-right: 15px !important;padding: 10px;text-align: center !important;border-radius: 0 0 70px 70px !important;}
#menu-item-18{background-color: #1aa8bc !important;padding: 10px;text-align: center !important;border-radius: 0 0 70px 70px !important;}
#menu-item-17 a{color: #004e59 !important;font-size: 22px !important;text-align: center !important;letter-spacing: 1px!important;text-transform: uppercase!important;}
#menu-item-18 a{color: #fff !important;font-size: 22px !important;text-align: center !important;letter-spacing: 1px!important;text-transform: uppercase!important;}

#menu-item-225{background-color: #fff !important;margin-right: 15px !important;padding: 10px;text-align: center !important;border-radius: 0 0 70px 70px !important;}
#menu-item-226{background-color: #1aa8bc !important;padding: 10px;text-align: center !important;border-radius: 0 0 70px 70px !important;}
#menu-item-225 a{color: #004e59 !important;font-size: 24px !important;text-align: center !important;}
#menu-item-226 a{color: #fff !important;font-size: 24px !important;text-align: center !important;}

#menu-item-227{background-color: #fff !important;margin-right: 15px !important;padding: 10px;text-align: center !important;border-radius: 0 0 70px 70px !important;}
#menu-item-228{background-color: #1aa8bc !important;padding: 10px;text-align: center !important;border-radius: 0 0 70px 70px !important;}
#menu-item-227 a{color: #004e59 !important;font-size: 24px !important;text-align: center !important;}
#menu-item-228 a{color: #fff !important;font-size: 24px !important;text-align: center !important;}

#menu-item-229{background-color: #fff !important;margin-right: 15px !important;padding: 10px;text-align: center !important;border-radius: 0 0 70px 70px !important;}
#menu-item-230{background-color: #1aa8bc !important;padding: 10px;text-align: center !important;border-radius: 0 0 70px 70px !important;}
#menu-item-229 a{color: #004e59 !important;font-size: 24px !important;text-align: center !important;}
#menu-item-230 a{color: #fff !important;font-size: 24px !important;text-align: center !important;}

nav li {display: inline-block;text-align: center ;padding:0 60px;font-size: 16px !important;}
nav {margin: 0 auto !important;}
.nav-bottom{margin-bottom: -10px !important;}


/**---------------- Rond header ----------------**/
.circle-text {width:35%;margin:0 auto;}
.circle-text:after {content: "";display: block;width: 100%;height:0;padding-bottom: 100%;background-color:rgba(0,50,60,0.75) !important; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;}
.circle-text div {float:left;width:100%;padding-top:25%;line-height:1em;margin-top:-0.5em;text-align:center;}

/**---------------- Save my cash icon ----------------**/
.savemycash{margin-bottom:-125px !important;}

/**---------------- Bouton Social ----------------**/
.wrp {text-align: center;height: 100%;width: 100%;}
.wrp::before {content: '';display: inline-block;height: 100%;vertical-align: middle;}
.iconn {display: inline-block; margin-right: 20px;position: relative;margin-top:40px;}
.iconn-fb{margin-bottom:-10px;}
.iconn-in{margin-bottom:-10px;}

/**---------------- Bouton ----------------**/
.bouton-video{background-color:#fff;padding:20px 25px;color:#004e59;letter-spacing:1px !important;border-radius: 6px;}
.bouton-video:hover{color: #00a8be !important;}
.bouton-video-1{display: none;}{background-color:#fff;padding:20px 30px;color:#00a8be;letter-spacing:1px !important;border-radius: 6px;}
body[data-form-submit="regular"] input[type="submit"]{background-color: #fff !important;border-radius: 6px !important;color: #004e59 !important;font-weight: bold !important;letter-spacing: 1px !important;font-family: 'univia-bold' !important;font-size: 18px !important;}


/**---------------- Contact form 7 ----------------**/
	
#responsive-form{max-width:800px;margin:0 auto;width:100%;}
.form-row{width: 100%;}
.column-half, .column-full{float: left;position: relative;padding: 0.65rem;width:100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box}
.clearfix:after {content: "";display: table;clear: both;}


/**---------------- Footer full width ----------------**/
.span_5{width: 100% !important;text-align: center !important;}



/**---------------- Media query ----------------**/



@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}

@media(max-width: 1024px){
    .bouton-video{background-color: #fff;font-size: 12px; padding: 15px 14px;}
	.titre{margin-bottom: 25px !important;}
	nav li {display: inline-block;text-align: center ;padding:0 50px;font-size: 16px !important;}
	.nav-bottom{margin-bottom: -15px !important;}

}

@media(max-width: 991px){
    .bouton-video{background-color: #fff;font-size: 12px; padding: 15px 14px;}
    .circle-text {width:50%;}
    .actu-2{margin-top:50px;}
    h2{margin-top: 25px;}
    .header-transparent{margin-top:-60px !important;}
    .savemycash{margin-bottom: -90px !important;}
    .titre{margin-bottom: 25px !important;}
    .brochure{margin-bottom: 20px !important;}
    header#top #logo{padding-top: 0 !important;}
    .sub-menu{margin-top: 0px !important;}
    .nav-bottom{display: none !important;}

}
@media(max-width: 640px){
	.bouton-video{background-color: #fff;font-size: 10px; padding: 15px 14px;}
    .circle-text {width:90%;margin-top: 30px;}
    .savemycash{margin-bottom: 0px !important;}
    .titre{margin-bottom: 15px !important;}
    .captcha-form{margin-left:6%}
    


}
